Bug 1115114 - RFE: Reduce OpenSCAP scanner footprint
Summary: RFE: Reduce OpenSCAP scanner footprint
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openscap
Version: 6.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Šimon Lukašík
QA Contact: BaseOS QE Security Team
Robert Krátký
URL:
Whiteboard:
Depends On: 1115116
Blocks: 1075802 1159926
TreeView+ depends on / blocked
 
Reported: 2014-07-01 15:09 UTC by Šimon Lukašík
Modified: 2019-09-12 07:55 UTC (History)
4 users (show)

Fixed In Version: openscap-1.0.10-2.el6
Doc Type: Enhancement
Doc Text:
New package: openscap-scanner A new package, openscap-scanner, is now provided to allow administrators to install and use the OpenSCAP scanner (oscap) without having to install all dependencies of the openscap-utils package, which previously contained the scanner tool. The separate packaging of the OpenSCAP scanner reduces potential security risks associated with installing unnecessary dependencies. The openscap-utils package is still available and contains other miscellaneous tools. Users who only need the oscap tool are advised to remove the openscap-utils package and install the openscap-scanner package.
Clone Of: 1115105
Environment:
Last Closed: 2015-07-22 06:29:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1317 normal SHIPPED_LIVE openscap bug fix and enhancement update 2015-07-20 17:53:22 UTC

Comment 6 errata-xmlrpc 2015-07-22 06:29:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1317.html


Note You need to log in before you can comment on or make changes to this bug.